/*********************************
**
** Mid-Point Template version 1.0
** UI-Developed by : Moustafa Yasser
** Contact me at : MOU.fci15@gmail.com
**
**********************************/

/******* Table Of Contents *******
**
**  1- Section Social Contacts
**  2- Section Navigation
**  3- Section Slider
**  4- Section Intro
**  5- Section Offers
**  6- Section Statistics
**  7- Section Contact us
**  8- Section Footer
**********************************/

body{font-family: 'Droid Arabic Kufi', serif;padding: 0; pdirection: rtl;}

/* Start Section Social */
.social{ min-height: 35px; font-size: 15px; font-family: 'Droid Arabic Kufi', serif; background-color: #F2F1EF;}
.social i { padding-top: 7px; }
.social .left{text-align: left;}
.social .left i{ margin-right:5px; font-size: 20px; color: #CF000F;}
.social .left  span { margin-right: 8px; font-size: 14px; color: #000;}
.social .btn {padding-top: 2px; padding-bottom: 2px; margin-top: 5px;color:#CF000F;}
.social .btn:hover {background: #fff;color:#CF000F; }
.modal-body{background-color: #fff; width: 500px; color:#000; }
/* End Section Social */


/* Start Section Navigation */
.navbar{ min-height: 50px; font-family: 'Droid Arabic Kufi', serif; margin-bottom: 0; }
.navbar .navbar-brand{ margin-top: -10px;}
.navbar .navbar-nav > .active > a, .navbar-inverse .navbar-nav >
 .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{margin-right: 120px;}
.navbar .navbar-toggle .icon-bar{background-color: #CF000F;}
.navbar ul li{margin-right: 30px; text-align: right;}
.navbar-toggle { border: 1px solid #CF000F; margin-top: 25px;}
.navbar .navbar-nav > .active > a, .navbar-inverse .navbar-nav >
.active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #CF000F; float: left;}
.navbar-nav > li > a { padding-top: 20px; padding-bottom: 20px; color:#000;}
.navbar-nav > li > a:hover { background-color: #fff; color: #CF000F; }
.navbar .ar {    font-family: 'Droid Arabic Kufi', serif; }
/* End Section Navigation */


/* Start Section Slider */
.carousel-inner > .item > img, .carousel-inner > .item > a > img{width:100%; height: 500px;}
.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
   opacity: 2;
}
.carousel-indicators{bottom: 3px;}
/* End Section Slider */


/* Start Section Intro */
.intro{ min-height: 150px; font-family: 'Droid Arabic Kufi', serif;}
.intro h3{ padding: 5px; color:#000; letter-spacing: 1px;}
.intro span { color:#CF000F; font-weight: bold; font-size: 25px; }
.intro .lead {font-size: 20px; color: #000;} 
.intro .content{margin-top: 50px;}
.intro .content .item{min-height: 100px;}
.intro .content i{font-size: 18px;color:#CF000F; margin-left: 10px;}
.intro .content span{font-size: 15px;color:#000;}
.intro .content p {font-size:12px; color#eee; margin-top: 15px }
/* End Section About */

/* Start Section Offers */
.offer{min-height: 300px; padding: 10px;  background-color: #F2F1EF;font-family: 'Droid Arabic Kufi', serif;}
.offer .table{ margin-top: 20px; margin-left: 10px; margin-bottom: 40px; color: #000;}
.offer .table i {font-size: 15px; color: #000;margin: 5px;}
.offer p{padding: 30px;color:#CF000F;font-weight: bold; font-size: 25px; }
.offer .table tr:hover i {color: #336E7B; cursor: pointer;}
.offer a {text-align: center;}
.offer .btn { width: 150px;background-color: #267871; color: #fff;  }
.offer .btn:hover{background-color: #fff; color:#267871; }
/* End Section offers */

/* Start Section Statistics */
.statistics{ min-height: 350px; font-family: 'Droid Arabic Kufi', serif; letter-spacing: 1px;
          padding-top: 30px;padding-bottom:30px;background-color: #fff}
.statistics h5{padding: 30px;color:#CF000F;font-weight: bold; font-size: 25px;}
.statistics .item {margin-top: 20px;  padding-bottom:40px; }
.statistics span {font-size: 50px; font-weight: bold;  color: #6C7A89;}
.statistics p {font-size: 20px;   color: #000;}
.statistics i { color: #CF000F; font-size: 40px;}
.statistics i:hover { color: #6C7A89; 
                 -webkit-transition-duration: 1s;
                 -moz-transition-duration: 1s;
                 -o-transition-duration: 1s;
                 transition-duration: 1s;
                cursor: pointer;}
/* End Section Statistics */

/*Start Section Find US*/
.find-us{ min-height: 500px; font-family: 'Droid Arabic Kufi', serif; letter-spacing: 1px;
          padding-bottom:30px;background-color: #f8f8f8}

.find-us h5{padding: 30px;color:#CF000F;font-weight: bold; font-size: 25px;}
.find-us .left{line-height: 2em; float: left; margin-top: 40px;}
.find-us i{font-size: 15px; color:#CF000F; }
.find-us span{font-size: 13px; color: #6C7A89; margin-left: 10px;}
.find-us .input-lg, .form-horizontal .form-group-lg .form-control {font-size: 13px; color:#6C7A89;}
.find-us  textarea{height: 108px;}
.find-us  .btn{background-color:#CF000F; color: #fff; opacity: 0.8; }
.find-us .right{ width:975px; height:300px}
.find-us .right iframe{width: 100%; height: 100%;}
/*End Section Find US*/


/*Start Section Footer*/
.footer{min-height: 200px; font-family: 'Droid Arabic Kufi', serif; letter-spacing: 1px;
          padding-top: 30px;padding-bottom:30px;background-color: rgba(0,0,0,0.7);}
.footer  h4{font-size: 15px; color:#f8f8f8; margin-bottom: 20px;}
.footer .left p{font-size: 15px; color:#eee;} 
.footer .center-one i{font-size: 20px; color:#fff;line-height:2em;} 
.footer .center-two ul li a{font-size: 13px; color:#999; } 
.footer .center-two ul li a:hover{font-size: 13px; color:#CF000F; text-decoration: none;} 
.footer .right p{font-size: 13px; color:#999;} 
.footer .btn{background-color:#CF000F; color: #fff; border: none;margin-left: -7px;padding: 7px}
.footer .btn:hover{background-color: #fff; color:#CF000F;}
.footer .btn{background-color:#fff; color: #CF000F; border: 1px solid #CF000F;margin-left: -5px;padding: 7px}
.footer .input-lg, .form-horizontal .form-group-lg .form-control {font-size: 13px; color:#6C7A89;}

.copyright {min-height: 50px; letter-spacing: 1px;
          background-color: rgba(0,0,0,0.8); }
.copyright p{color:#fff; font-size: 13px; margin: 25px auto; opacity: 0.7;}
.copyright a {color:#fff; font-size: 13px; text-decoration: none; margin: 25px auto; opacity: 0.7 ; }
/*End Section Footer*/


/*Start Button Scroll-UP*/
.Scroll-up{font-size: 30px; color:#CF000F; background-color: #f8f8f8; width: 40px; height: 40px; text-align: center;
    border-radius:5px; position: fixed; right: 20px; bottom: 20px; z-index: 9999; cursor: pointer; display: none;}
/*End Button Scroll-UP*/

/*Start Media Queries Classes*/
@media(max-width:768px)
{
    .carousel-inner > .item > img, .carousel-inner > .item > a > img{width:100%; height: 300px;}
    
}
@media (max-width:1000px) and (min-width:769px)
{
    .carousel-inner > .item > img, .carousel-inner > .item > a > img{width:100%; height: 450px;}
}
/*Start Media Queries Classes*/
/*Start Loading Page*/
.loading-page{background-color: #f8f8f8; color: #fff; position: fixed; left: 0; top: 0;
              width:100%; height: 100% ;z-index: 99999;}
.sk-folding-cube {margin: 250px auto;width: 40px;height: 40px;position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);}
.sk-folding-cube .sk-cube {float: left;width: 50%;height: 50%;position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); }
.sk-folding-cube .sk-cube:before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
    background-color: #CF000F;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;}
.sk-folding-cube .sk-cube2 {-webkit-transform: scale(1.1) rotateZ(90deg); transform: scale(1.1) rotateZ(90deg);}
.sk-folding-cube .sk-cube3 {-webkit-transform: scale(1.1) rotateZ(180deg); transform: scale(1.1) rotateZ(180deg);}
.sk-folding-cube .sk-cube4 {-webkit-transform: scale(1.1) rotateZ(270deg);  transform: scale(1.1) rotateZ(270deg);}
.sk-folding-cube .sk-cube2:before {-webkit-animation-delay: 0.3s;   animation-delay: 0.3s;}
.sk-folding-cube .sk-cube3:before {-webkit-animation-delay: 0.6s;animation-delay: 0.6s; }
.sk-folding-cube .sk-cube4:before { -webkit-animation-delay: 0.9s; animation-delay: 0.9s;}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}
/*End Loading page*/

@media(max-width:768px)
{
    .bx-viewport { max-height:200px; width: 90%;}
    .find-us .right{ width:320px; height:160px}
}
















